
/* the overlayed element */
.apple_overlay {
	
	/* initially overlay is hidden */
	display:none;
	
	/* growing background image */
	background-image:url(images/overlay/white.png);
	
	/* 
		width after the growing animation finishes
		height is automatically calculated
	*/
	width:500px;		
	
	/* some padding to layout nested elements nicely  */
	padding:35px;

	/* a little styling 
	font-size:11px;*/	
}
.apple_overlay p {margin:0 0 10px 0}

/* default close button positioned on upper right corner */
.apple_overlay .close {
	background-image:url(images/overlay/close.png);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}
/* black version of the overlay. simply uses a different background image */
div.apple_overlay.black {
	background-image:url(images/overlay/transparent.png);		
	color:#fff;
}

/*div.apple_overlay h2 {
	margin:10px 0 -9px 0;
	font-weight:bold;
	font-size:14px;
}*/

div.black h2 {
	font-size:18px;
	color:#fff;
}